Subject: Trainer Candidate - Sunder Meena
From: Sunder Meena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:24:31 -0500

| | Tech Support Test

Name | Sunder Meena
E-mail | [email-masked]
Phone Number | (+91) 7665812024
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ahmedabad Gujarat

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IP integrated services Pvt ltd | Assistant Manager | | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Currently have working in HMSI Plant vithalapur Gujarat as a assistant manager roll of IP last 3 years.i have manage all HMSI logistics operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Many times I have faced problem regarding manpower & without manpower it will be difficult for manage all operations of HMSI Plant, these conditions it will be challenging for me how to a team .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | He always supporting
What according to you makes you a good candidate for this position? | I have a good listener.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |